uuid:
  -
    value: e8510ceb-6207-44bc-9283-bbeb25f3ae0a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh._greek_dish_stifado.jpg
uri:
  -
    value: 'public://2019-10/sh._greek_dish_stifado.jpg'
    url: /sites/default/files/2019-10/sh._greek_dish_stifado.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 511598
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
